<div style="width:600px; margin: auto; color: rgba(0,0,0,1);  font-family: 'Times New Roman'; font-size: 16px; line-height: 20px; letter-spacing: 0.2px;">
    <img style="margin: 0 auto 50px; display:block; width: 279px; height: 254px;" src='{{ url_api }}/media/Logo_Re_Sources.png' alt="Logo Ressource Relationnelle"/>
    <div style="font-weight: bold; margin-bottom: 15px">
        {{ utilisateur }},
    </div>
    <div style="margin-bottom: 15px">
        Nous vous souhaitons la bienvenue sur Ressource Relationnelle.<br/>
        Pour confirmer votre inscription veuillez cliquer sur le bouton ci-dessous.<br/>
        Si vous n'avez pas demander à vous inscrire, veuillez ne pas prendre en compte cet email.<br/>
    </div>
    <div style="margin-bottom: 50px">
        L'équipe de Ressource Relationnelle.
    </div>
    <a href="{{ url_web_active_compte }}" style="text-decoration: none; display: block; margin: auto; width: 200px; padding: 10px; background: rgba(75,185,241,1); border-radius: 4px; color: rgba(255,255,255,1); font-family: Roboto; font-weight: Bold; font-size: 13px; text-align: center;">
        Activer votre compte
    </a>
</div>
